Tue, 25 Jan 2022 00:07:43 UTC

Information for RPM subscription-manager-rhsm-certificates-1.28.21-3.el8.ppc64le.rpm

ID368689
Namesubscription-manager-rhsm-certificates
Version1.28.21
Release3.el8
Epoch
Archppc64le
SummaryCertificates required to communicate with a Red Hat Unified Entitlement Platform
DescriptionThis package contains certificates required for communicating with the REST interface of a Red Hat Unified Entitlement Platform, used for the management of system entitlements and to receive access to content.
Build Time2021-09-13 20:13:19 GMT
Size278868
93a583c94471cfa30ce662694e0f608b
LicenseGPLv2
Buildrootdist-c8-stream-build-76545-27042
Provides
python-rhsm-certificates = 1.28.21-3.el8
subscription-manager-rhsm-certificates = 1.28.21-3.el8
subscription-manager-rhsm-certificates(ppc-64) = 1.28.21-3.el8
Obsoletes
python-rhsm-certificates <= 1.20.3-1
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/etc/rhsm0
/etc/rhsm/ca0
/etc/rhsm/ca/redhat-entitlement-authority.pem2305
/etc/rhsm/ca/redhat-uep.pem7411
Component of No Buildroots